- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::Root Member List

This is the complete list of members for G::Root, including all inherited members.

init(const std::string &nobody) | G::Root | static
nobody() | G::Root | static
noncopyable() | G::noncopyable | inline private
Root(bool change_group=true) | G::Root | explicit
start(SignalSafe) | G::Root | static
stop(SignalSafe, Identity) | G::Root | static
~Root() | G::Root |